-- 基础信息
base_info = {
	group_id = 133308066
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 66001, monster_id = 28060401, pos = { x = -1938.950, y = 112.053, z = 4917.278 }, rot = { x = 0.000, y = 301.522, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 26 },
	{ config_id = 66003, monster_id = 28060301, pos = { x = -1936.642, y = 126.901, z = 4918.150 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 66002, monster_id = 28060401, pos = { x = -1931.957, y = 112.241, z = 4920.660 }, rot = { x = 0.000, y = 79.056, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 66001, 66003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
